div.db4{
z-index:101;
position:fixed;
top:4%;
left:75%;
width:1591px;
height:1591px;
background-color:rgba(9,254,201,0.54);
opacity:0.45;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-2%;
left:81%;
width:1348px;
height:1348px;
background-color:rgba(0,247,159,0.45);
opacity:0.77;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:9%;
left:78%;
width:1915px;
height:1915px;
background-color:rgba(6,184,219,0.19);
opacity:0.78;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-3%;
left:76%;
width:695px;
height:695px;
background-color:rgba(14,181,228,0.27);
opacity:0.45;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-3%;
left:93%;
width:848px;
height:848px;
background-color:rgba(10,149,225,0.10);
opacity:0.34;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-7%;
left:88%;
width:1556px;
height:1556px;
background-color:rgba(16,167,216,0.12);
opacity:0.76;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}